package com.testor.common.util;

import lombok.Getter;

/**
 * 是否为重大危险源
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum MsgRemindTypeEnum implements CodeEnumByInt {

    equipment(1, "设备"),
    checkTask(2, "巡检排查"),
    alter(3, "工单整改"),
    ;
    private Integer code;

    private String msg;

    MsgRemindTypeEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
